body
{
background-color:#333333;
font-family:verdana;
}

img
{
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}
.image {
}


h1
{
text-align:center;
font-size:1.125em;
color:white;
}

p
{
text-align:left;
text-indent:4em;
font-size:0.6875em;
color:#D0D8DF;
}

#navbar
{
position:static;
width:100%;
text-align:center;
font-size:0.75em;
font-weight:bold;
height:1em;
text-align:center;
border-top-width:small;
border-right-width:small;
border-bottom-width:small;
border-left-width:small;
}

#navbarone
{
width:19em;
height:1.7em;
float:left;
}

.navbarodd
{
background-color:white;
color:black;
width:6em;
border-right-style:solid;
border-top-style:solid;
border-bottom-style:solid;
border-color:black;
float:left;
}

a:link
{
text-decoration:none;
color:white;
}

a:visited
{
text-decoration:none;
color:white;
}

a:active
{
text-decoration:none;
color:black;
}

a:hover
{
text-decoration:none;
color:black;
}

.navbarodd:hover
{
background-color:black;
color:white;
border-color:black;
}

.navbareven
{
background-color:#EEEEEE;
color:black;
width:6em;
border-right-style:solid;
border-top-style:solid;
border-bottom-style:solid;
border-color:black;
float:left;
}

.navbareven:hover
{
background-color:black;
color:white;
border-color:black;
}

#nav
{
	width:60%;
	font-size:1.125em;
	text-decoration:none;
	vertical-align:top;
	top:-1px;
	position:absolute;
	left:210px;
	text-align: center;
}

#footer
{
	width:60%;
	font-size:0.875em;
	text-decoration:none;
	vertical-align:bottom;
	bottom:5px;
	position:absolute;
	left:210px;
	text-align: center;
}

.image
